﻿    html, body
    {
	    height: 100%;
    }

    body
    {
	    font-size: 12px;
	    margin: 0px auto;
	    padding: 0px;
	    color: #333;
    }

    body, a, textarea, input, div, input, p, table, td
    {
	    font-family:微软雅黑,Arial;
    }

    body, textarea
    {
	    line-height: 1.4em;
    }

    a, a:link, a:visited
    {
	    color: #21759B;
	    text-decoration: none;
    }
    a:hover
    {
	    color: #E57E22;
    }

    span.desc 
    {
	    color: #aaa;
	    font-style: normal;
	    padding-left: 5px;
    }

    p
    {
	    line-height: 1.5em;
    }

    div.clear
    {
	    clear: both;
    }

    textarea, input[type="text"], input[type="password"], input[type="file"], input[type="button"], input[type="submit"], input[type="reset"], select
    {
	    background-color: #FFFFFF;
	    border-color: #DFDFDF;
    }

    table.table-edit input[type="checkbox"]
     {
 	    border:0;
     }

    select
    {
	    font-size: 12px;
	    height: 2em;
	    padding: 2px;
    }

    input.regular-text, textarea.regular-text
    {
	    width: 25em;
    }

    textarea, input[type="text"], input[type="password"], input[type="file"], input[type="button"], input[type="submit"], input[type="reset"], select
    {
   
	    border-radius: 3px 3px 3px 3px;
	    border-style: solid;
	    border-width: 1px;
        min-height: 25px;
   
    }


    .websettxt
    {
     font-size:14px;
     font-style:inherit;
    }


    /*top */
    div.top
    {
	    height: 60px;
        background-color: #ffffff;
        position:relative;
        overflow:hidden;
    }

    div.top div.logo
    {
        position:absolute;
        top:0px; left:0px;
	    width: 394px;

    }

    div.top div.uinfo
    {
        position:absolute; bottom:5px; right:5px;
    }
    div.top div.sysversion {

        position:absolute; top:5px; right:5px;
    }

    .updatetip
    {
	     position:absolute;
         left:45%;
         top:15px;
	    border:solid 1px #F1890E;
	    background-color:#FBFCE2;
	
	    line-height:25px;
    }

    .updatetip a,.updatetip a:visited
    {
	    color:Red;	
	    padding:2px;
    }

    /* main */

    #wrap
    {
	    width: 100%;
	    height: auto;
	    position: relative;
 
    }

    div.main
    {
	    min-width: 980px;
	    height: 100%;
	    margin: 0;
	    padding: 0;
	    padding-bottom: 40px;
    }

    div.left
    {
	    float: left;
	    border-right: solid 1px #ccc;

    }

    div.leftback
    {
	    position: absolute;
	    top: 0px;
	    bottom: 0px;
	    z-index: -1;
	    border-right: solid 1px #ccc;
	    left: 0px;
    }

    .leftwidth
    {
	    width: 160px;
    }

    div.right
    {
	    margin-left: 162px;
	    margin-right: 1px;
        border-bottom:1px solid #cccccc;
        background-color:#ffffff;
    }

    .pluginIfm
    {
  
        width:100%;


        background-color: #ffffff;
    }

    /*footer*/
    div.footer
    {
	    clear: both;
	    display:none;
	    height: 30px;
	    line-height: 30px;
	    border-top: solid 5px #ccc;
	    width: 100%;
	    position: absolute;
	    left: 0px;
	    bottom: 0px;
    }
    div.footer .footer-left
    {
	    float: left;
	    margin-left: 10px;
    }

    div.footer .footer-right
    {
	    float: right;
	    margin-right: 10px;
    }

    /*login*/
    div.loginbox
    {
	    background: url(../img/login_bg.jpg) no-repeat;
	    width: 602px;
	    height: 416px;
	    overflow: hidden;
	    position: absolute;
	    left: 50%;
	    top: 50%;
	    margin-left: -301px;
	    margin-top: -208px;
    }

    .login_iptbox
    {
	    bottom: 90px;
	    _bottom: 72px;
	    color: #FFFFFF;
	    font-size: 12px;
	    height: 30px;
	    left: 50%;
	    margin-left: -280px;
	    position: absolute;
	    width: 560px;
	    overflow: visible;
    }

    .login_iptbox .ipt
    {
	    height: 24px;
	    width: 110px;
	    margin-right: 22px;
	    font-weight: bold;
	    font-size: 16px;
	    color: #fff;
	    background: url(../img/ipt_bg.jpg) repeat-x; *line-height:24px;border:none;color:#000;overflow:hidden;
    }

    .login_iptbox label
    { 
	    *position:relative;
	    *top:-6px;
    }

    .login_iptbox .ipt_reg
    {
	    margin-left: 12px;
	    width: 46px;
	    margin-right: 16px;
	    background: url(../img/ipt_bg.jpg) repeat-x; *overflow:hidden;text-align:left;
    padding:2px 0 2px 5px;font-size:16px;
    font-weight:bold;
    }

    .login_btn
    {
	    background: url(../img/login_btn.jpg) no-repeat 0px 0px;
	    width: 52px;
	    height: 24px;
	    border: none;
	    cursor: pointer;
	    padding: 0px;
	    position: absolute;
	    margin-left: 10px;
    }
    .yzm
    {
	    position: absolute;
	    background: url(../img/login_ts.gif) no-repeat;
	    width: 140px;
	    height: 89px;
	    right: 40px;
	    top: -96px;
	    text-align: center;
	    font-size: 12px;
	    display: none;
    }
    .yzm a:link, .yzm a:visited
    {
	    color: #036;
	    text-decoration: none;
    }
    .yzm a:hover
    {
	    color: #C30;
    }
    .yzm img
    {
	    cursor: pointer;
	    margin: 4px auto 7px;
	    width: 130px;
	    height: 50px;
	    border: 1px solid #fff;
    }
    .cr
    {
	    font-size: 12px;
	    font-style: inherit;
	    text-align: center;
	    color: #ccc;
	    width: 100%;
	    position: absolute;
	    bottom: 58px;
    }
    .cr a
    {
	    color: #ccc;
	    text-decoration: none;
    }
    #showMsg
    {
	    position: absolute;
	    bottom: 135px;
	    color: Red;
	    width: 500px;
	    text-align: center;
    }


    /*left menu*/
    #menu, #menu ul, #menu ul li
    {
	    list-style: none outside none;
	    margin: 0;
	    padding: 0;
	    cursor: pointer;
    }

    #menu .topmenu
    {
	    min-height: 26px;
    }

    #menu .topmenu ul
    {
	    display: none;
    }

    a.tpa
    {
	    display: block;
	    border-style: solid;
	    border-width: 1px 0;
	    font-weight: bold;
	    line-height: 18px;
	    min-width: 10em;
	    padding: 5px 5px 5px 15px;
	    border-bottom-color: #DFDFDF;
	    border-top-color: #F9F9F9;
	    font-size: 13px;
	    color: #21759B;
	    text-indent:10px;
    }

    a.select
    {
	    border-bottom-color: #6D6D6D;
	    border-top-color: #808080;
	    color: #FFFFFF;
	    text-shadow: 0 -1px 0 #333333;
	    background-color: #777777;
    }

    #menu .submenu
    {
	    line-height: 22px;
	    height: 22px;
    }

    #menu .submenu a.select
    {
	    color: #000;
	    font-weight: bold;
    }

    #menu .submenu a
    {
	    font-size: 12px;
	    line-height: 22px;
	    color: #21759B;
	    display: block;
	    font-weight: normal;
	    border: 0;
	    background-color: #FFFFFF;
	    padding: 2px 5px 2px 25px;	
	    text-indent:20px;
    }

    #menu .submenu a:hover
    {
	    color: #333;
	    background-color: #EAF2FA;
    }

    /* content */
    .toptitle
    {
	    margin: 0 0 10px 0;
	    font-size: 23px;
	    color: #464646;
	    line-height: 29px;
	    padding: 9px 15px 4px 0;
    }

    .box
    {
	    border-color: #DFDFDF;
	    border-radius: 3px 3px 3px 3px;
	    box-shadow: 0 1px 0 #FFFFFF inset;
	    border-style: solid;
	    border-width: 1px;
	    line-height: 1;
	    margin-bottom: 20px;
	    padding: 0;
	    display: block;
    }

    .boxhead
    {
	    color: #464646;
	    border-bottom-color: #DFDFDF;
	    box-shadow: 0 1px 0 #FFFFFF;
	    text-shadow: 0 1px 0 #FFFFFF;
	    background-color: #F1F1F1;
	    background-image: -moz-linear-gradient(center top , #F9F9F9, #ECECEC);
	    font-size: 15px;
	    font-weight: normal;
	    line-height: 1;
	    margin: 0;
	    padding: 7px 10px;
    }

    .boxcontent
    {
	    font-size: 12px;
	    line-height: 20px;
	    padding: 7px;
	    display: block;
    }

    .casInfo
    {
	     margin:10px 0 10px 0;
	    font-size:12px;
    }

    .boxcontent div
    {
	    height: 22px;
	    line-height: 22px;
	    margin: 5px;
    }

    .boxcontent span.value
    {
	    font-weight: bold;
	    color: #000;
    }

    .boxcontent div.subbox
    {
	    min-width: 250px;
	    position: relative;
	    min-height: 100px;
	    float: left;
    }

    div.subhead
    {
	    color: #666;
	    font-size: 13px;
	    margin: 5px 0 0 10px;
	    border-bottom: solid 1px #ccc;
    }

    div.subbox div
    {
	    margin-left: 10px;
    }

    .table-edit
    {
	    border-collapse: collapse;
	    margin-bottom: -8px;
	    margin-top: 0.5em;
	    width: 100%;
	    color: #333;
	    font-size: 12px;
    }
        .table-edit td
        {
            border-bottom: 1px solid #eeeeee;
            padding: 8px;
            border-top: 1px solid #ffffff;
        }
    .table-edit input, textarea, select
    {
	    color: #333;
	    border-radius: 3px 3px 3px 3px;
	    border-style: solid;
	    border-width: 1px;
    }

    .table-edit input[type="radio"]
    {
	    border: 0;
    }
    /*
    .table-edit tr
    {
	    padding-bottom: 10px;
	    height: 36px;
    }
    */
    td.table-edit-label
    {
	    color: #222;
	    font-weight: normal;
        padding: 10px;
	    padding-left: 36px;
	    font-size: 12px;
        background-color: #f8f8f8;
        border-bottom: 1px solid #eeeeee;
    }

    .input-text
    {
	    width: 25em;
    }

    input.input-short
    {
	    width: 8em;
        height: 20px;
    }

    .input-long
    {
	    width: 10em;
    }


    .input-longer
    {
	    width: 14em;
    }

    input.input-num
    {
	    width: 40px;

    }

    .table-list
    {
	    table-layout: fixed;
	    background-color: #F9F9F9;
        border: 1px solid #DFDFDF;
        border-collapse: collapse;
        border-left: 0px;
	    width: 100%;
	    margin: 0;
    }

    .table-list tr.head td
    {
	    color: #464646;
	    border-bottom-color: #DFDFDF;
	    box-shadow: 0 1px 0 #FFFFFF;
	    text-shadow: 0 1px 0 #FFFFFF;
	    background-color: #F1F1F1;
	    background-image: -moz-linear-gradient(center top , #F9F9F9, #ECECEC);
	    line-height: 1;
	    margin: 0;
    }

    .table-list tr.head td
    {
	    font-size: 13px;
	    padding: 7px 10px;
	    font-weight: normal;
    }

        .table-list tr.head a
        {
            display: inline-block;
            background-image: url(../img/icons1.png);
            background-repeat: no-repeat;
        }
    .table-list tr.item td
    {
	    font-weight: normal;
	    padding: 7px 10px;
	    border-top: solid 1px #DFDFDF;
	    font-size: 12px;
    }

    .table-list tr.nodataitem td
    {
	    font-weight: normal;
	    padding: 7px 10px;
	    border-top: solid 1px #DFDFDF;
	    text-align:center;
	    font-size:15px;
    }
    .table-list input.input-num
    {

        height: 16px;
        min-height: 16px;
    }
    .import-desc
    {
	    margin:5px 5px 5px 20px;
    }

    .import-desc div
    {
	    line-height:22px;
    }

    .import-cas
    {
	    margin-top:20px;
	    font-weight:bold;
    }

    #importcasarea
    {
	    overflow-y:auto;
    }

    .red
    {
	    color:Red;
    }

    .green
    {
	    color:Green;
    }

    .gray
    {
	    color:#999;
    }

    .opt
    {
	    margin: 10px 0 10px 0px;
    }

    /* seo commit*/
    .seocmt-desc
    {
	    margin:20px;
	    padding-bottom:20px;
	    border-bottom:solid 1px #ccc;
    }

    ul.seologo li 
    {
	    width:160px; text-align:center; float:left; overflow:hidden; border:2px solid #eeeeee;  margin:5px; 
	    -webkit-border-radius: 10px;
	    -moz-border-radius:10px;
	    border-radius:10px;    
    }
    ul.seologo li:hover{ border:2px solid #ff6600;}
    ul.seologo div 
    {
	    line-height:30px; background-color:#eeeeee; margin-top:10px; 
	    -webkit-border-radius: 0px 0px 10px 10px;
	    -moz-border-radius: 0px 0px 10px 10px;
	    border-radius: 0px 0px 8px 8px;
    }
    ul.seologo li:hover div{ background-color:#ff6600; color:#ffffff;}

    /* admin nav*/
    div.nav
    {
	    font-size: 16px;
	    height: 32px;
	    line-height: 32px;
	    margin: 0 0 10px 0px;
	    padding-left: 50px;
	    padding-top: 10px;
	    background: url(../img/navicon.gif) no-repeat;
        background-position: 10px 6px;
    }


    /*default*/
    .logininfo
    {
	    height: 25px;
	    line-height: 25px;
	    margin: 10px 0 10px 0;
    }

    .sum
    {
	    font-size: 14px;
	    font-family: Georgia;
	    font-weight: bold;
    }

    .pager
    {
	    float: right;
    }


    .dialogMess
    {
	    border-color: #DFDFDF;
	    border-spacing: 0;
	    border-style: solid;
	    border-width: 1px;
	    width: 100%;
	    margin: 0;
    }

    .dialogMess tr td
    {
	    font-weight: normal;
	    padding: 7px 10px;
	    border: solid 1px #DFDFDF;
	    font-size: 12px;
	    border-spacing: 0;
	    table-layout: fixed;
    }


    /*分页*/


    /*make.aspx*/
    div.make table, div.make table td
    {
	    border: none;
    }

    .makebox
    {
	    float:left;
	    width:40%;
	    height:120px;
	    margin-right:20px;
    }

    .makebox div
    {
	    line-height:30px;
	    height:30px;
    }

    .makebox .mb-title
    {	
	    border-bottom:solid 2px #eee;	
	    margin-bottom:5px;
    }

    .makebox .mb-title .mb-lable
    {
	    font-size:18px;
	    float:left;
	    margin-right:5px;
    }

    .makebox .mb-info
    {
	    color:#999;
    }

    .makebox .mb-title .mb-msg
    {
	    float:right;
	    color:green;
	    margin-right:5px;
    }

    .makebox .mb-title .mb-btn
    {
	    float:right;
    }

    .EDitorDiv
    {
    border: 0px solid #dddddd; padding: 8px; min-height: 100px;
    max-height: 400px; overflow: auto;
    }

    .table-p,.table-p1
    {
        background-color: #f8f8f8;
        border-bottom: 1px solid #eeeeee;

        border-top: 1px solid #ffffff;
    }
    .table-p-t
    {
        float: left;
     
            padding-top: 10px;
            padding-left: 10px;
        
            text-align: left;
    }
    .table-p-c
    {
        margin-left: 120px;
            padding: 5px;
        background-color: #ffffff;
    }
    .table-p-t1
    {
          padding-top: 10px;
          padding-left: 10px;
          font-weight: bold;
          font-size: 14px;
    }
    .table-p-t1ip
    {
        padding-left: 10px;
        padding-top: 5px;
        color: #999999;
        padding-bottom: 10px;
    }
    .table-p-c1
    {
        float: right;
        padding-top: 10px; padding-right: 10px;
    }
    .table-p-set-ctrlbox
    {
        margin-left: 120px;
        padding: 5px;
    }
    .table-p-set
    {

        border: 1px solid #eeeeee;
        border-bottom: #ffffff;
        -moz-border-radius: 5px;
    -khtml-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;

    overflow: hidden;

    margin-bottom: 15px;
    }

    .table-p-set-title
    {
        line-height: 35px;
        font-size: 16px;
        font-weight: bold;
        text-indent: 10px;
    }
        .table-p-set-title .notice-gray
        {
        font-size: 12px; color: #999999; font-weight: normal;
        }
        .table-p-set-title .table-p-set-title-rightbox
        {
        float: right; font-size: 12px; font-weight:normal;
        }
      
    .table-p-set-tip
    {
        background-color: #f8f8f8;
        color: #999999; 
        border-top: 1px solid #ffffff;
        padding: 8px;
        line-height: 20px;
            -moz-border-radius: 5px;
    -khtml-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    overflow: hidden;
    }
    input.buttonok
    {
        background-image: url(../img/icons.png);
        color: #ffffff; 
        border: 1px solid #22487e;
        -moz-border-radius: 3px;
    -khtml-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    width: 80px; height: 30px;
    background-color: #346dba;
    overflow: hidden;
    -moz-box-shadow:1px 1px 3px rgba(0,0,0,0.1); -webkit-box-shadow:1px 1px 3px rgba(0,0,0,0.1); box-shadow:1px 1px 3px rgba(0,0,0,0.1);
    }
    .pd5
    {
        padding: 5px;
        line-height: 25px;
    }
    .mb-msg
    {
        color: green;
    }
    .ml200
    {
        margin-left: 200px;
    }
    .ctrl-nav-box
    {
         background-color: #f8f8f8; border-top: 1px solid #ededed; border-bottom: 1px solid #ededed; padding: 5px;
    }
    .paddingbox
    {
        padding-left: 10px;padding-right: 10px;
    }


    .searchbox{ 
    background-color:#ffffff; border:1px solid #bdbdbd; height:25px;  width:200px; 
    -webkit-border-radius: 15px; 
    -moz-border-radius: 15px; 
    border-radius: 15px;
    -moz-box-shadow:1px 1px 1px rgba(0,0,0,0.1) inset ;               /* For Firefox3.6+ */
    -webkit-box-shadow:1px 1px 1px rgba(0,0,0,0.1) inset ;            /* For Chrome5+, Safari5+ */
    box-shadow:1px 1px 1px rgba(0,0,0,0.1) inset;                    /* For Latest Opera */ 
    position:relative;
    float: right;
                }
    .searchbox:hover{ border-color:#4078c7;}
    input.searchtext {
	    height: 22px;
	    border: 0px;
	    width: 150px;
	    margin: 0px;
	    padding: 0px;
	    position: absolute;
	    left: 25px;
	    text-indent: 5px;
	    top: 2px;
	    font-family: 微软雅黑,黑体;
	    font-size: 12px;
	    outline:none;
        overflow: hidden;
 
        min-height: 22px;
    }
    .searbtn {
	    height: 25px;
	    margin: 0px;
	    padding: 0px;
	    width: 30px;
	    color: #ffffff;
	    border: 0px;
	    position: absolute;
	    right: 0px;
	    top: 0px;
	    font-family: 微软雅黑,黑体;
	    font-size: 18px;
    }
    .marktoop 
    {
        font-size:12px;
	    position: absolute;
	    left: 25px;
	    top: 0px;
	    height: 25px;
	    color: #999999;
	    line-height: 25px;
    }
    .wicon
    {
        background-image:url(../img/icons1.png);
    }
    .searchicon{ position:absolute; left:5px; top:5px; width:16px; height:16px; background-position: 0px -391px; }
    .delicon{ position:absolute; right:5px; display:none; top:5px; width:16px; height:16px;}

    .ctrl-nav-box-left a
    {
        display: inline-block;
        height: 16px;
        padding-left: 20px;
        background-image:url(../img/icons1.png);
        background-repeat: no-repeat;
        margin: 6px;
        color: #333333;
        font-weight: bold;
    }
    .i_addnew
    {
       background-position: 0px -338px; 
    }
    .i_dataexport {
          background-position: 0px -304px; 
    }
    .i_download {
          background-position: 0px -452px; 
    }
    .i_setting {
          background-position: 0px -16px; 
    }
    .i_sort
    {
        background-position: 0px -320px;  
    }
    .i_oprates
    {
        background-position: 0px -205px;  
    }
    .i_artlist {
        background-position: 0px -501px;  
    }
    .i_artlistdetail {
          background-position: 0px -565px;  
    }
    .ic_sdown
    {
        background-position: right -428px;
        padding-right: 16px;
    }

    .ic_sortdesc
    {
    background-position: right -454px;

        padding-right: 16px;
    }
    .ic_sortasc
    {
    background-position: right -478px;

        padding-right: 16px;
    }
    .ic_sortright
    {
        background-position: right -321px;  
        padding-right: 16px;
    }
    .dropmenubox
    {
      background-color:#ffffff;
        border:1px solid #cccccc;
        position:absolute;
        min-width:50px;
        display:none;

        -moz-box-shadow:1px 1px 2px rgba(0,0,0,0.1); -webkit-box-shadow:1px 1px 2px rgba(0,0,0,0.1); box-shadow:1px 1px 2px rgba(0,0,0,0.1);
        z-index:99999;
    
    }
        .dropmenubox a
        {
            display: block;
            padding-left: 10px;
            padding-right: 10px;
            line-height: 25px;
            color: #333333;
        }
            .dropmenubox a:hover
            {
                background-color: #f8f8f8;
            }
    .txtright
    {
        text-align: right;
    }
    .datatablefooter-right
    {
        text-align:right;
       padding: 8px;
    }
    .hide
    {
        display: none;
    }
    .dialog-ctrlbox{ border-top:1px solid #cccccc; padding:15px; background-color:#ffffff; text-align:right;}

    /*regForm*/
    .reguser_table td {
        padding:1px;

    }
    .reguser_table .reguser_tdtitle {
        text-align:right;
    }
    .reguser_table .needFill {
        background-color:#cf0909; color:#ffffff;
    }

    .app_item {
        border:1px solid #dddddd; border-left:1px solid #ffffff;width:400px; padding:8px;
        border-top:1px solid #ffffff;
        min-height:150px;
        height:150px;
        overflow:hidden;
        float:left; display:inline;
    }
    .app_item_split {
        background-color:#f8f8f8;
    }
    .app_itemleft {
        width:80px;
        float:left;
        height:130px;
        text-align:center;
    }
    .app_item .app_setupbtn {
        margin-top:8px;

    }
    .app_item .app_noinstalled{
   
        background-image: url(../img/icons.png);
        color: #ffffff; 
        border: 1px solid #22487e;
        -moz-border-radius: 3px;
    -khtml-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;

    background-color: #346dba;
    overflow: hidden;
    -moz-box-shadow:1px 1px 3px rgba(0,0,0,0.1); -webkit-box-shadow:1px 1px 3px rgba(0,0,0,0.1); box-shadow:1px 1px 3px rgba(0,0,0,0.1);

    }
    .app_item .app_installed,.app_item .app_btndisabled {
        background-color:#efefef;
        background-image:none;
        border:1px solid #dddddd;
        color:#cccccc;
    }
    .app_logo {
        width:60px; height:60px; overflow:hidden; padding:8px; border:1px solid #dddddd;
            -moz-border-radius: 5px;
    -khtml-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background-color:#f8f8f8; 
    }
    .app_logo:hover {
        -moz-box-shadow: 1px 1px 2px rgba(0,0,0,0.1);
        -webkit-box-shadow: 1px 1px 2px rgba(0,0,0,0.1);
        box-shadow: 1px 1px 2px rgba(0,0,0,0.1);
    }
    .app_info {
        margin-left:90px;
    }
    .app_name {
        font-size:14px;
        line-height:30px;
    }
    .app_desc {
        color:#999999;
    }



    .formcolumn-item{
        clear:both;
    }
        .formcolumn-item .formcolumn-item-tit {
            width:120px; text-align:right; float:left;
        }
        .formcolumn-item .formcolumn-item-ct {
            margin-left:130px;
        }
           .formcolumn-item .formcolumn-item-ct .formcom-area, .formcolumn-item .formcolumn-item-ct .formcom-ipt,.formcolumn-item .formcolumn-item-ct .formcom-vcode {
                width:300px;
                height:25px;
                padding: 4px 5px;
    border: #ABABAB 1px solid;
    box-shadow: 2px 2px 3px #EDEDED inset;
    font-size: 14px;
    font-weight: bold;
            }
            .formcolumn-item .formcolumn-item-ct .formcom-area {
                height:100px;
            }
            .formcolumn-item .formcolumn-item-ct .formcom-vcode {
                width:160px;
            }
                .formcolumn-item .formcolumn-item-ct .form-vcodebox  img{
                    border: #ABABAB 1px solid;
                }
    .extclass_title,.formset_title {
        font-size:14px; font-weight:bold;
    }
    .formcolumn-item .formcolumn-item-ct .formcolumn-item-tipstxt {
        color:#999999;
    }
    .formcolumn-item .formcolumn-item-ct .form-vcodebox {
        float:left; padding-right:10px;
    }
    .formcolumn-item .formcolumn-item-ct .needFill {
         border:1px solid #e47a7a;
        box-shadow: 2px 2px 3px #f5e9e6 inset;
        background-color:#fefbfa;
    }



    .ordertable-list {
   
        border:1px solid #dddddd;
        border-left:0px solid #dddddd;
            border-bottom:0px solid #dddddd;
    }
        .ordertable-list td {
            border-bottom:1px solid #dddddd;
            border-left:1px solid #dddddd;
            line-height:20px;
        }
        .ordertable-list .myorderheader {
            background-color:#efefef;
      
        }
            .ordertable-list .myorderheader td {
                padding:8px;
            }
        .ordertable-list .ordershoppingitems td {
           border-left:0px solid #dddddd;

        }
            .ordertable-list .ordershoppingitems tr:last-child td {
                border-bottom:0px;
            }
    .proimgv {
        width:60px;
    }

    .ExtEditor {
        height:150px; padding:8px;
    }
    #extattrbox .ui-widget-header {
        background: none;
    border: 0px;
    border-radius: 0px;
    border-bottom: 1px solid #dddddd;
        height:40px; line-height:40px;
    }
    #extattrbox {
          border-color:#dddddd;
    }
    #extattrbox .ui-widget-header .ui-state-default, #extattrbox .ui-widget-header .ui-state-active {
         border-color:#dddddd;
    }
     #extattrbox .ui-widget-content {
        border-color:#dddddd;
    }
    .web960tabsbox .ui-widget-header .ui-state-default, .web960tabsbox .ui-widget-header .ui-state-active {
         border-color:#dddddd;
    }
     .web960tabsbox .ui-widget-content {
        border-color:#dddddd;
    }
    .datepicker {
        background-image:url(../img/icons1.png); background-position:right -530px; background-repeat:no-repeat;
    }
    .goodsdetailslist {
        border:1px solid #eeeeee;  border-left:5px solid #eeeeee;
    }

      .isdisplayitem ,.isexportitem{
                    border:1px solid #eeeeee; border-top:3px solid #eeeeee; padding:5px; float:left; margin-left:-1px;
                }
                .displayitem,.exportitem {
                    height:350px; overflow:auto;
                   border:1px dashed #cccccc; margin:0px; padding:3px;
                }
           
                .displayitem li ,.exportitem li{
                    margin:0px; padding:0px; list-style:none;
                    cursor:move;
                    height:50px;
                    background-color:#eeeeee;
                    padding:5px; border:1px solid #dddddd; border-left:5px solid #dddddd; margin-top:2px;
                }
                    .displayitem li input {
                        margin:0px; padding:0px; height:18px;
                    }
                    .displayitem li span {
                        color:#999999;
                    }
                 .displayitem .ui-stateux-highlight {
                    border:1px dashed #ffd800; background-color:#ffffcc; height:50px;
                }
                #abledisplaylist ul {
                    border:1px solid #dddddd;
                }
    .pagenavbox span ,.pagenavbox a{ padding-left:5px; padding-right:5px;
    }
    .exportitem li {
        height:30px; padding:3px; 
    }
    .exportitem .ui-stateux-highlight {
       border:1px dashed #ffd800; background-color:#ffffcc; height:30px;
    }
    .siteselect {
        height:15px; vertical-align:middle;margin-top:7px;
    }

    .ctrl-nav-box-left .selectspan a {
        background-image:none; font-weight:normal; padding-left:0px;
    }
        .ctrl-nav-box-left .selectspan a:hover {
            color:#ff6600;
        }

    .itemsitem {
        border-bottom:1px solid #eeeeee; padding:5px;
    }

    .web960-notice {
        padding: 10px;
        border: 1px solid #FFCC7F;
        background-color: #FFFFE5;
        color: #AB0C00;
        font-size: 14px;
        color: red;
    }

    .brandsortitem {
           border:1px solid #eeeeee; padding:5px;
           border-left:5px solid #dddddd;
           display:inline-block;
           margin:3px;
           cursor:move;
           user-select:none;
          background-color:#ffffff;
          width:120px; height:25px; overflow:hidden;
    }

    .kcd_citys {
        margin-top:3px;
    }